html{font-size: 16px;} /*mi rem*/
* {
    box-sizing: border-box;
}
body {font-family: montserrat; font-weight: normal;background-color: #2d37ee;}
img {border-radius: 1rem;}
h1{ text-align: center; color: #FFFFFC;}
h2{ background: #0A0C32; padding: 1rem 2rem 1rem 2rem; text-align: center;color: #FFFDED;}
ul{margin: 0.5rem 0.5rem 0.5rem 1rem; padding: 0rem; text-align: left; color:#E5E7E6;}
h3{ color: #FFFFFC;margin: 0.25rem;}
h4{margin: 0.5rem 0.5rem 0.5rem 1rem; text-align: left; color: #FFFDED;}
h5{text-align: center; color: #FFFFFC;}
p{ color: #FFFFFC;font-size: 0.75rem;}
.inicio li a {text-decoration: none; 
    font-weight: normal; 
    color:#0A0C32;
    list-style-type: none;
    }
.cursadas {display: flex;
 }
li {display: flex; 
    border: 1px solid #FFEAEA; border-radius: 0.5rem; background-color: #FFFFFC;
    padding: 1rem 3rem 1rem 3rem; margin: 0.5rem;
   }
.inicio{display: flex; }


@media screen and (max-width:600px){
    
ul li {list-style-type: none;display:inline;margin-top: 0.5rem;}

ul li a {font-family:montserrat; color:#00BFB2;text-decoration: none; font-size: 1rem;margin:5rem 0.5rem 0rem 0.5rem;text-align: center; background: none;border-radius: none;border: none;padding:0.5rem 0.5rem 1rem 0.5rem;}
    
ul li a:hover{color:#0A0C32;font-weight:700;border-radius: none;border: none;background: none;}
    
    
.inicio{display:flex;flex-direction: column;align-items:center;width:100%; }  
img{ border:4px solid #fea9bc;margin: 0rem 2rem 0rem 2rem;} 
ul li a {color:#000;font-weight: 700; text-decoration:none;text-align: center;font-size: 0.75rem; font-family: montserrat;}
ul li a {color:#000;font-weight: 700;text-align: center;margin: 0.25rem 0rem 3rem 0rem;}
    
.cursadas {display: inline;
 }
}